std::_Enable_destructor< _Switch, _Tag > Struct Template Reference

## Detailed Description

### template<bool _Switch, typename _Tag = void>
struct std::_Enable_destructor< _Switch, _Tag >

A mixin helper to conditionally enable or disable the default destructor.

See also
  _Enable_special_members

Definition at line 74 of file enable_special_members.h.

The documentation for this struct was generated from the following file:

- enable_special_members.h